services:
    qba_chat.form.chat:
         class: QbaBit\ChatBundle\Form\ChatControlType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
    qba_chat.chat.manager:
         public: true
         class: QbaBit\ChatBundle\Service\ChatManager
         arguments: ["@service_container"]

    qbabit.listener.chat.user_created:
        class: QbaBit\ChatBundle\EventListener\UserCreatedListener
        arguments:
            [ '@service_container' ]
        tags:
            - { name: kernel.event_subscriber}